Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Dreamworld. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

  • »codejunkie« ist der Autor dieses Themas

Beiträge: 1 708

Registrierungsdatum: 17. August 2006

Danksagungen: 218

  • Nachricht senden

1

Freitag, 22. Januar 2010, 23:08

[INFO] Kompatibilitätsliste CI-Module VU+

Aktueller Stand: 17.02.10

CI Module Tested OK
==============
Alphacrypt Light SW 3.19 - OK
Alphacrypt TC SW 3.19 - OK
Alphacrypt Classic SW 3.19 - OK
easyTV Modul SW 1.19 - OK
T-Rex 4.1 SW CHCV9Rex/Predator - all OK
T-Rex 4.6 Super SW CHCV9Rex/Predator/Predasaur - all OK
GigaBlue SW 1.31 - OK
Aston Dual Viaccess - OK
Aston Dual Mediaguard - OK
Viaccess Red - OK
Irdeto Cam mit 3.01 - OK
Power Cam Pro - OK
Matrix Revolution (Ucas3.1) - OK
Diablo 2.2 SW - OK (ab Fw3.2)
Diablo 2.3 SW - OK (ab Fw3.2)
Diablo2 - OK (ab Fw3.2)

CI Moduel Tested not OK
================
Free-X TV Modul SW 0.80 - not OK

W!Cam (Penthouse HD) - not OK


Solltet Ihr eigene weitere kenntnisse über funktionstüchtige und nicht funktionstüchtige Module haben bitte zögert nicht diese mitzuteilen damit diese Liste aktuell gehalten werden kann

Danke an alle die Ihre Erkenntnisse bekannt machen....
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
\\EQUIPMENT//~~DM90UHD~~DM7080~~DM8000~~-DM7020HD~~DM800HDse~~DM500HD~~VU+Duo~~VU+Uno~~\\EQUIPMENT//
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Dieser Beitrag wurde bereits 4 mal editiert, zuletzt von »codejunkie« (17. Februar 2010, 07:33)


tortiman

Premium User

Beiträge: 630

Registrierungsdatum: 8. April 2005

Wohnort: Germany (Lollybude)

Danksagungen: 104

  • Nachricht senden

2

Mittwoch, 10. Februar 2010, 14:18

Ja Hallo,

und das bedeutet was? ist es denn möglich anhand von software updates die module in der box zum laufen zu bekommen?

wenn ja:

frage 1 software update an der box sodass die module mit der soft erkannt werden?
oder
frage 2 muss für die module andere software geschrieben werden weil bei vielen anderen boxenlaufen diese ja?

entschuldige die frage aber ich bin neuling und es fängt an alles mich mehr und mehr zu interessieren hier mit der sat technik usw. :grueb:

und vor allem bei der box

aber du bzw. ih kennt das ja :)

freue mich schon auf eine antwort :cya
:wttb: :zwink:



jogy

timetraveller

Beiträge: 14 840

Registrierungsdatum: 19. November 2004

Danksagungen: 2881

  • Nachricht senden

3

Mittwoch, 10. Februar 2010, 18:03

Hi tortiman,

die Box ist ja erst ca. 2 Monate am Markt erhältlich und viele Fehler wurden schon behoben.

Ich denk es wird nach und nach auch Ci Modul Fixes geben.

ciao jogy::t
:imsohappy: :dalang:

tortiman

Premium User

Beiträge: 630

Registrierungsdatum: 8. April 2005

Wohnort: Germany (Lollybude)

Danksagungen: 104

  • Nachricht senden

4

Mittwoch, 10. Februar 2010, 19:29

Danke jogy,

ja ich weis das die sehr neu ist aber wie das hies wuste ich nicht also modul fixes

danke für die antwort :cya
:wttb: :zwink:



  • »codejunkie« ist der Autor dieses Themas

Beiträge: 1 708

Registrierungsdatum: 17. August 2006

Danksagungen: 218

  • Nachricht senden

5

Mittwoch, 10. Februar 2010, 23:55

ich denke mal bedingt hat jogi recht..was softwaretechnisch machbar ist wird vu+ mit sicherheit versuchen soviele module wie möglich ans laufen zu bekommen...aber was das diablo z.b. angeht stehen die chancen eher schlecht da es sich nicht an entsprechende restriktionen hält...
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
\\EQUIPMENT//~~DM90UHD~~DM7080~~DM8000~~-DM7020HD~~DM800HDse~~DM500HD~~VU+Duo~~VU+Uno~~\\EQUIPMENT//
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

tortiman

Premium User

Beiträge: 630

Registrierungsdatum: 8. April 2005

Wohnort: Germany (Lollybude)

Danksagungen: 104

  • Nachricht senden

6

Donnerstag, 11. Februar 2010, 08:52

ach so,

verstehe aber es ist doch eine linux box und open sorce, ich denke mal das da dann auch noch einige e-mus geschrieben werden für oder sehe ich das falsch?

ich meine damit das man so ein modul wie diablo bei ihr dann gar nicht benötigt oder?

danke für die antwort :cya
:wttb: :zwink:



habibi75

***VFBler***

Beiträge: 17 927

Registrierungsdatum: 13. März 2006

Danksagungen: 11678

  • Nachricht senden

7

Donnerstag, 11. Februar 2010, 15:34

Zitat

Original von tortiman
ach so,

verstehe aber es ist doch eine linux box und open sorce, ich denke mal das da dann auch noch einige e-mus geschrieben werden für oder sehe ich das falsch?

ich meine damit das man so ein modul wie diablo bei ihr dann gar nicht benötigt oder?

danke für die antwort :cya


Ja man kann die Box mit einem Emu Image betreiben so wie die Dreambox z.B. aber es wird zurzeit eh nicht vieles hell wie beim Diablo2 oder Diablo wifi!! Die können etwas mehr zurzeit.... :) Außerdem hat das Diablo oft ein Problem und funzt nicht mit jeden Receiver, es muss oft ein fix für den Receiver her aber leider ist das auch nicht immer 100% ok es liegt oft an den Modul selber wie codejunkie schon erwähnt hat!
Vu+ Duo
Vu+ Duo2 Sat & Kabel
Vu+ Solo2 SE V2 Kabel



VFB Forever

Genieße dein leben sei gescheit und sag nicht immer keine zeit!

panos67

Junior Mitglied

Beiträge: 69

Registrierungsdatum: 20. Januar 2006

Danksagungen: 32

  • Nachricht senden

8

Donnerstag, 11. Februar 2010, 20:09

Irdeto Cam -Funktioniert mit 3.01

  • »codejunkie« ist der Autor dieses Themas

Beiträge: 1 708

Registrierungsdatum: 17. August 2006

Danksagungen: 218

  • Nachricht senden

9

Donnerstag, 11. Februar 2010, 20:58

danke und liste upgedatet :tup:
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
\\EQUIPMENT//~~DM90UHD~~DM7080~~DM8000~~-DM7020HD~~DM800HDse~~DM500HD~~VU+Duo~~VU+Uno~~\\EQUIPMENT//
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

tortiman

Premium User

Beiträge: 630

Registrierungsdatum: 8. April 2005

Wohnort: Germany (Lollybude)

Danksagungen: 104

  • Nachricht senden

10

Donnerstag, 11. Februar 2010, 22:35

ja danke für die infos :wor:

weiter so :cya
:wttb: :zwink:



  • »codejunkie« ist der Autor dieses Themas

Beiträge: 1 708

Registrierungsdatum: 17. August 2006

Danksagungen: 218

  • Nachricht senden

11

Freitag, 12. Februar 2010, 22:49

updated :D
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
\\EQUIPMENT//~~DM90UHD~~DM7080~~DM8000~~-DM7020HD~~DM800HDse~~DM500HD~~VU+Duo~~VU+Uno~~\\EQUIPMENT//
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

jogy

timetraveller

Beiträge: 14 840

Registrierungsdatum: 19. November 2004

Danksagungen: 2881

  • Nachricht senden

12

Dienstag, 16. Februar 2010, 22:32

Hi,

Zitat

Aston dual (vs. 2.23) und Matrix Revolutions (mit UCAS 3.1) funktionieren jetzt einwandfrei.


THX @Rob

Zitat

sowohl Diablo2 und Diablo Rev 2.3 werden mit dem heutigen Update in der VU+ erkannt.


THX @RVD


Alle Infos beziehen sich auf das Original Image 3.2 von Heute.

ciao jogy::t
:imsohappy: :dalang:

13

Mittwoch, 4. Januar 2012, 12:57

Getestete CI Module mit VU+ Duo

Getestete CI Module mit VU+ Duo

-AlphaCrypt Classic 1.00 = OK
-AlphaCrypt Classic 3.16 = OK
-AlphaCrypt Light 3.19 = OK
-Alphacrypt Classic TC Software 3.19 = OK
-Aston Dual Viaccess = OK (ab Original Image Version 3.2)
-Aston Dual Mediaguard = OK (ab Original Image Version 3.2)
-Conax 3.3 =funtz. nicht
-Diablo Modul 2.2 &2.3 und neueste Revision = OK (ab Original Image -Version 3.2)
-Diablo WIFI = OK (ab Original Image Version 3.2)
-Digitürk Modul =funtz. nicht
-Dragon Module Twin Rev.4.1 Software Pred 3.80 = OK
-EasyTV Modul 1.19 = OK
-Free X-TV Modul 0.80 = funtz. nicht
-GigaBlue 1.31 = OK
-Irdeto Cam 3.01 = OK
-Irdeto Freecam 2020 = OK
-Joker Cam = funtz. nicht
-Magic Modul gepatcht auf Matrix Revolution = OK (ab Original Image Version 3.2)
-Mediaguard CI Modul für Canal Digitaal, TV Vlaanderen + TéléSAT = OK
-Penthouse HD W!Cam = OK (ab Original Image Version 3.2)
-Polsat Cam = OK
-PowerCam Pro = OK (ab Original Image Version 3.2)
-T-Rex Twin mit CHC-TRexV9 = OK
-Viaccess Red = OK
-Zeta Cam Blue = .funtz. nicht

jogy

timetraveller

Beiträge: 14 840

Registrierungsdatum: 19. November 2004

Danksagungen: 2881

  • Nachricht senden

14

Mittwoch, 4. Januar 2012, 13:27

Hi,

hab das mal hierher "kopiert" :zwink:

cheers jogy::t
:imsohappy: :dalang:

Zurzeit sind neben Ihnen 2 Benutzer in diesem Thema unterwegs:

2 Besucher

Partner: